                body                    { width: 100%; margin: 0; background: #F2EFE0; text-align: center;
                                          font-family: Verdana,Arial,Helvetica; }
		form			{ margin: 0; }
                .x-toolbar .x-btn-left    		{ background: url(../images/slate/toolbar/tb-btn-sprite.gif) no-repeat 0 0; }
                .x-toolbar .x-btn-over .x-btn-left    	{ background: url(../images/default/toolbar/tb-btn-sprite.gif) no-repeat 0 0; }
                .x-toolbar .x-btn-right   		{ background: url(../images/slate/toolbar/tb-btn-sprite.gif) no-repeat 0 -21px; }
                .x-toolbar .x-btn-over .x-btn-right   	{ background: url(../images/default/toolbar/tb-btn-sprite.gif) no-repeat 0 -21px; }
                .x-toolbar .x-btn-center  		{ background: url(../images/slate/toolbar/tb-btn-sprite.gif) repeat-x 0 -42px; }
                .x-toolbar .x-btn-over .x-btn-center  	{ background: url(../images/default/toolbar/tb-btn-sprite.gif) repeat-x 0 -42px; }
                .x-btn                    		{ margin: 2px 6px 2px 0; }

                #top                    { width: 100%; background: transparent url( /images/header_bg.jpg ) top left repeat-x; height: 40px; _height: 45px; 
					  margin: 0; padding: 5px 0 0 0; }
                #header                 { width: 950px; max-width: 925px; text-align: left; margin: 0 auto; padding: 0 10px; 
                                          border: 1px solid #999; border-top: 0; border-bottom: 0; }
                #menu                   { float: right; font-size: 10px; font-weight: normal; margin-top: 6px; padding-right: 10px; }
                #menu a                 { margin-left: 18px; _margin-left: 25px; text-decoration: none; color: #000; border-bottom: 0px solid transparent; display: inline-block; }
                #menu a:hover           { color: #b22222; border-bottom: 0px dashed #000; }
                #main                   { width: 950px; background: #fff; border: 1px solid #DFDDD1; border-top: 0; margin: 0 auto; 
					  border-top: 1px solid transparent; _border-top: 0; }
                #content                { width: 930px; height: 200px; margin: 0 10px 5px 10px; border: 1px solid #ccc; 
					  background: #fff url( /images/banner.jpg ) bottom left; }
                #start                  { width: 930px; border: 1px solid #ddd; border-left: 0; border-right: 0; margin: 10px auto; padding: 5px 0; }
                #start input            { width: 200px; font-size: 11px; }
                #start select           { width: 200px; font-size: 11px; }
                #news                   { width: 950px; margin: 0 auto 10px auto; padding-left: 5px; }

		button			{ background: url( /img/btn_bg.jpg ) top left repeat-x; text-align: center; font-size: 10px; border: 1px solid #ddd; 
					  _margin-left: 10px; margin-right: 5px; _margin-right: 0; width: 100px; }

                .game                   { width: 412px; max-width: 393px; float: left; margin: 5px; margin-bottom: 0; padding-top: 5px; text-align: left;
                                          font-size: 12px; }
                #footer                 { width: 940px; padding: 0 0 10px 10px; margin: 0 auto; color: #777; font-size: 10px; }
                #footer a               { margin: 0 4px; color: #888; text-decoration: none; }
                #footer a:hover         { color: #b22222; }
                #footer img             { margin: 0 4px; }
		.breadcrumb		{ width: 870px; margin: 5px auto; font-size: 11px; color: #555; text-align: left; }
		.breadcrumb a		{ text-decoration: none; color: #888; }

		#search			{ width: 920px; background: #fff; margin: 5px 10px 0 10px; font-size: 11px; text-align: left; 
					  border-top: 1px solid transparent; _border-top: 0; }
		#search fieldset	{ border: 1px solid #ddd; margin-top: 5px; padding: 5px 10px; _padding: 5px; }
		#search legend		{ color: #b22222; font-size: 11px; padding: 0 5px; }
                #rent 	               	{ width: 880px; margin: 5px auto; }
		
		.card			{ float: left; margin: 10px 5px 10px 10px; font-size: 9px; text-align: center; 
					  background: url( /images/card_loading.gif ) top left no-repeat; }
		.card img		{ margin-bottom: 5px; }
		.gray			{ background: #ddd; font-size: 9px; }
		.debug			{ background-color: yellow; }

		form.srch fieldset	{ border: 1px solid #ddd; margin-top: 5px; padding-bottom: 0; }
		form.srch legend	{ color: #b22222; font-size: 11px; padding: 0 5px; }
		form.srch fieldset fieldset { border: 1px solid #ddd; margin: 10px 0 0 10px; background: #f6f6f6; }
		form.srch ol		{ width: 330px; _width: 350px; float: left; clear: right; padding: 0 10px; _padding: 0 0 10px 0; margin: 0; _margin-left: 10px; }
		form.srch li		{ list-style: none; line-height: 1.4; padding-bottom: 2px; white-space: nowrap; padding-left: 0; }
		form.srch label		{ width: 125px; vertical-align: top; display: block; float: left; font-size: 11px; }
		form.srch input		{ width: 215px; font-size: 11px; }
		form.srch select	{ width: 215px; font-size: 11px; }

		#results		{ display: block; width: 460px; _width: 480px; height: 430px; _height: 472px; margin: 10px 10px 0 10px; 
					  padding-left: 5px; float: right; overflow: hidden; font-size: 11px; }
		#google			{ display: block; width: 460px; _width: 480px; height: 60px; margin: 10px 10px 0 10px; float: right; overflow: none; }

		.link ol		{ }
		.link li		{ list-style: none; line-height: 1.4; padding-bottom: 2px; white-space: nowrap; padding-left: 0; font-size: 11px; }
		.link li.url		{ padding-left: 10px; }

		li a			{ color: #555; text-decoration: none; }
		li a:hover		{ color: #b22222; }

		#pages a		{ color: #555; text-decoration: none; }
		#pages a:hover		{ color: #b22222; }

		#export a		{ color: #555; text-decoration: none; }
		#export a:hover		{ color: #b22222; }

		.netrep			{ text-decoration: none; color: #b22222; }

		form.auth li		{ list-style: none; line-height: 1.4; padding-bottom: 2px; white-space: nowrap; }
		form.auth label		 width: 135px; vertical-align: top; display: block; float: left; }

		.version a		{ color: #555; }
		.version a:hover	{ color: #b22222; }

		#modal_container 	{ width: 900px; height: 365px; padding: 5px; background-color: #fff; border: 1px solid #666; overflow: auto; 
					  text-align: left; }
		#modal_overlay 		{ background-color: #000; }

                #contrib a              { margin: 0 4px; color: #888; text-decoration: none; }
                #contrib a:hover        { color: #b22222; }
